Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/44497/?format=api
{
"ob_id": 44497,
"uuid": "b2d74129a0a94d1d9ee1bdc8fc5302dd",
"title": "EOCIS: Soil Moisture Africa, v2.3.1",
"abstract": "Soil moisture and related variables were derived using the JULES land surface model forced by TAMSAT v3.1 satellite rainfall estimates and NCEP meteorological variables. JULES soil hydraulic parameters were calibrated using SMAP satellite soil moisture observations.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}